.page-id-8789 .content .widget,
.page-id-8848 .content .widget{ float:none; }

.page-id-1415 .block-headline{ display: inline-block; width:100%; }

.content-type, #pageNav .previousLink, #pageNav .nextLink, .page-id-43 .nextLink, #catposts_widget-7 { display:none; }

.term-coordinating #catposts_widget-7 { display:block; }

.page-id-43 .box { font-size:90%; }

#header .site-logo { margin-bottom:3px; }

#footer .site-logo { margin-bottom:0; }

.page-id-43 #pagespec_widget-8,
.page-id-100 #pagespec_widget-8,
.page-id-102 #pagespec_widget-8, 
page-id-104 #pagespec_widget-8,
.page-id-5232 #pagespec_widget-8,
.page-id-5236 #pagespec_widget-8,
.page-id-5234 #pagespec_widget-8 { display: none; }

.parent-pageid-45 #pagespec_widget-7 { display:none; }

.page-id-45 #pagespec_widget-7{ display:none; }

.parent-pageid-13 #pagespec_widget-9{ display:none; }

.parent-pageid-43 a.myShowHide, .parent-pageid-45 a.myShowHide { display:inline-block; width:100%; text-align:left; }

.term-resources-and-tools #sidebar #pagespec_widget-14 { display:block; }

header div.ei-cu-logos, footer div.ei-cu-logos{ display:none;}

.page-template-people-page .person .info a.posts, .page-template-people-page .person .info #s1{ display:none; }

#sidebar .pagenav li.current_page_item > a{ color:#aaa; }

.content .widget { width: 100%; }

.page-id-13 .content div.div{ margin:10px 0 35px 0; }

.page-id-13 .content div.div a.button{ margin-bottom:10px; }

.author #recentPosts, .author #links, .author .post, #sidebar #pagespec_widget-14, .term-resources-and-tools #sidebar > ul { display:none; }
 
div.author-time, div.table_info { display:none; }

.single-project div.social-share { margin-bottom:20px; }
